body {
	margin: 0;
	background: none repeat scroll 0 0 #fff;
    font-family: 'Trade Gothic Bold',Arial,Helvetica,'sans serif';
    font-size: 11px;
	}
#mainWrapper{
	width:100%;
	margin: 0px auto;
}
ul li { list-style:none;}
a img {border: none; }

a:link, #navEZPagesTOC ul li a {
	color: #444;
	text-decoration: none;
	}
 
a:visited {
	color: #444;
	text-decoration: none;
	}

a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
	color: #000;
	}

a:active {
	color: #444;
	}

h1 {
	font-size: 1.25em;
	}

h2 {
	font-size: 1.0em;
	}

h3 {
	font-size: 1.0em;
	font-weight: 400;
	}

h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{
	font-size: 1.1em;
	}

.biggerText {
	//font-size: 1.0em;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0.9em 3px;
}


TEXTAREA {
/*	float: left;*/
	margin: auto;
	display: block;
	width: 95%;
	}

input:focus, select:focus, textarea:focus {
	background: #F0F8FF;
	}

FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid #cccccc;
	}

LEGEND {
	font-weight: bold;
	padding: 0.3em;
	}

LABEL, h4.optionName {
	line-height: 1.5em;
	padding: 0.2em;
	}

LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
	}

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
	}

LABEL.inputLabel {
	width: 11em;
	float: left;
	}

LABEL.inputLabelPayment {
	width: 15em;
	float: left;
	}

LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel  {
	width: 12em;
	float: left;
	}

P, ADDRESS {
	padding: 0.5em;
	}

ADDRESS {
	font-style: normal;
	}

.clearBoth {
	clear: both;
	}

HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
	}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 31px;

	}

.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
	font-weight: 500;
	}

.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
	}

.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
	}

/*wrappers - page or section containers*/
#mainWrapper {
	text-align: left;
	width: 100%;
	vertical-align: top;
	}
.content-wrap {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    position: relative;
	width:100%;
}
#contentMainWrapper { width:1136px;padding: 0em; margin:0 auto;}
#headerWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage {
	margin: 0em;
	padding: 0em;
	}

#headerWrapper{
}


/***********************  EOF HEADER ************************/

.seo_top { color:#FFFFFF; font-weight:bold;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);}
ul.headerNav a{ color:#FFFFFF;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);}
ul.headerNav a:hover{ text-decoration:underline;}
.header_box {
    background: url("../images/burberry54.jpg") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    clear: both;
    height: 100px;
    margin: 6px 0 auto;
    padding: 0;
    text-align: left;
    width: 980px;
}
.header-top .left-cell {
    color: #CCCCCC;
    float: left;
    font-size: 11px;
    padding: 6px 15px 4px 8px;
    position: relative;
    text-align: left;
    width: 140px;
}
.header-top .right-cell {
    border-left: 1px solid #3B382C;
    float: right;
    font-size: 10px;
    height: 23px;
    padding-left: 15px;
    padding-top: 0;
    text-align: right;
}
.header_left {
    float: left;
    height: 54px;
    margin: 0;
    padding: 25px 0 0 7px;
}
.header .logoimg {
    float: left;
    margin: 0;
    text-decoration: none !important;
}
.header_center {
    float: left;
    height: 58px;
    margin: 0;
    padding: 15px 0 0 10px;
    width: 495px;
}
.header_right {
    float: left;
    padding: 10px 0 0 44px;
    position: relative;
    width: 120px;
}
.aderV2_basketPreview {
    background: url("../images/sprite.gif") no-repeat scroll 0 -64px rgba(0, 0, 0, 0);
    height: 50px;
    padding: 18px 0 0 55px;
}

.quick-access .form_search_box {
    background: url("../images/sprite.gif") no-repeat scroll 0 -1px rgba(0, 0, 0, 0);
    float: left;
    height: 30px;
    margin: 0;
    padding: 3px 0 3px 2px;
    width: 470px;
}
.form_search_box .input-text {
    color: #7C7C7C;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    margin: 1px 3px 0;
    padding: 1px 1px 1px 5px;
    width: 345px;
}
.form_search_box button.button span {
    background: url("../images/nav_searchbar_submit.gif") no-repeat scroll 0 -2px rgba(0, 0, 0, 0);
    border: 0 none;
    height: 21px;
    padding: 0;
    width: 37px;
}
.form_search_box span a {
    font-size: 11px;
}
.search_popular {
    float: left;
    font-size: 11px;
    font-style: italic;
    padding-top: 7px;
}
.essageLinkbaslk {
    font-size: 11px;
    font-weight: bold;
    line-height: 15px;
}

#pHeader div.aderV2_basketPreview a.essageLinkbaslk, #pHeader div.aderV2_basketPreview a.essageLinkbaslk:link, #pHeader div.aderV2_basketPreview a.essageLinkbaslk:active, #pHeader div.aderV2_basketPreview a.essageLinkbaslk:visited {
    background: url(" ../images/topcart.gif") no-repeat scroll 3px center #000000;
    color: #FFFFFF;
    display: inline;
    float: left;
    font: 13px arial,helvetica,sans-serif;
    margin-right: 4px;
    margin-top: 0;
    padding: 0 7px 0 25px;
    text-decoration: none;
}

button.button {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    margin: 3px 0 0 6px;
    overflow: visible;
    padding: 0;
    width: auto;
}
button.button span {
    background: url("../images/bottm.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    color: #C79C29;
    display: block;
    font: bold 12px/19px Arial,Helvetica,sans-serif;
    text-align: center;
    white-space: nowrap;
}

#scrollWrap {
    height: 18px;
    overflow: hidden;
    width: 300px;
}
#scrollMsg li {
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    overflow: hidden;
    padding: 0 10px;
}
#scrollMsg li a:hover {
    text-decoration: none;
}
/***********************  END HEADER ************************/



#navColumnOneWrapper, #navColumnTwoWrapper, #mainWrapper {
	margin: auto;
	} 

#tagline {
	color:#000000;
	font-size: 2em;
	text-align : center;
	vertical-align: middle;
	}

#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
	}

.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
	}
figure {
    margin: 0;
}
fieldset {
    border: 1px dashed #C0C0C0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
.visamsg {
    color: #9C0000;
    font-weight: bold;
    margin-top: 4px;
    padding-left: 15px;
}
.visamsg2 {
    color: #9C0000;
    font-weight: bold;
    margin-top: 4px;
    padding: 8px 0 3px;
	font-size:12px;
	line-height:18px;
}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
	}

/*navigation*/

.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter {
	margin: 40px 0 0 0;
	font-size: 0.9em;
	}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	}

#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {
	margin: 0em;
	width: 100%;
	}
#navSuppWrapper{
	border-top: 1px solid #d2d2d2;
	padding-top: 10px;
	margin: 10px auto;
	width:1136px;
}
#navMain ul, #navSupp ul, #navCatTabs ul  {
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	text-align: center;
	line-height: 1.5em;
	}

#navMain ul li, #navSupp ul li, #navCatTabs ul li {
	display: inline;
	}

#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	white-space: nowrap;
	}

#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #000000;
	}

#navEZPagesTOC ul {
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
	}

#navEZPagesTOC ul li {
	white-space: nowrap;
	}

#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
	}

#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
	margin-top: 15px;
	}

#navMainSearch {
	float: right;
	}

#navBreadCrumb{
	font-size: 0.95em;
	font-weight: bold;
	margin-bottom: 0.5em;
	padding: 0.5em;
	border-bottom: 1px solid #ccc;
	}

#navEZPagesTop {

	}

#navEZPagesTop {
	font-size: 0.95em;
	margin: 0em;
	}

#navColumnOne {

	}

#navColumnTwo {

	}

/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
	vertical-align: top;
	}

/*.content,*/ #productDescription, .shippingEstimatorWrapper {
	/*font-size: 1.2em;*/
	padding: 0.5em;
	}
#productDescription {
    text-align: left;
}
#productDescription li {
	    text-align: left;
}
.alert {
	color: #FF0000;
	margin-left: 0.5em;
	}
.advisory {}
.important {
	font-weight: bold;
	}
.notice {}
.rating{}
.gvBal {
	float: right;
	}
.centerColumn, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix {
	padding-top:3px;
	padding-left: 0.8em;
	}

.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 1.0em;
	padding-bottom:15px;
	font-weight:bold;
	}

/*Shopping Cart Display*/
#cartAdd {
    margin-top:1em;
	background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #E1E1E9;
    border-radius: 4px;
	padding:10px;
	margin-right:60px;
	}

.tableHeading TH {
	border-bottom: 1px solid #cccccc;
	}

.tableHeading, #cartSubTotal {
	 }

#cartSubTotal {
	border-bottom: 1px solid #f00;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
	}

.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
	}

.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay   {
	padding: 0.5em 0em;
	}

.cartUnitDisplay, .cartTotalDisplay {
	text-align: center;
	}

#scUpdateQuantity {
	width: 2em;
	}

.cartQuantity {
	width: 4.7em;
	}

.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
	}

.cartOldItem {
	color: #660099;
	position: relative;   /*do not remove-fixes stupid IEbug*/
	}

.cartBoxTotal {
	text-align: right;
	font-weight: bold;
	}

.cartRemoveItemDisplay {
	width: 3.5em;
	}

.cartAttribsList {
	margin-left: 1em;
	}

#mediaManager {
	width: 50%; 
	margin: 0.2em;
	padding: 0.5em;
	}
.mediaTitle {
	float: left;
	}
.mediaTypeLink {
	float: right;
	}

.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
	font-size: 13px;
    font-weight: bold;
	}
.product-information .normalprice{
	display: block;
	line-height: 25px;
	padding-left: 90px;
	background: url(../images/normalP.png) left center no-repeat;
	background-position: 0 2px;
	border-top: 1px dashed #d2d2d2;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #ff0000;
	font-size: 13px;
    font-weight: bold;
	}
.product-information .productSpecialPrice{
	display: inline-block;
	line-height: 25px;
	padding-left: 90px;
	background: url(../images/specialP.png) left center no-repeat;
	font-size: 2.0em;
}
.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
	} 
.product-information #productDetailsList{
	display: block;
	border-top: 1px dashed #d2d2d2;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
	}

#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
	} 

#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
	}

.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
	}

.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
	}

.amount {
	width: 5.5em;
	}

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em ;
	}

.categoryIcon {}

#cartImage {
	margin: 0.5em 1em;
	}

/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}

.attributesComments {}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin: 1em 0em;
	background-attachment: scroll;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/delim_v.gif");
    background-repeat: repeat-y;
    font-size: 12px;
	}
.categoryListBoxContents a {
 	color:#80AE18;
	}
/*sideboxes*/
.columnLeft {}

h3.leftBoxHeading, h3.leftBoxHeading a {
	font-size: 1em;
	font-weight: bold;
	}

.leftBoxHeading, .centerBoxHeading {
	margin: 0em;
	height: 35px;
	line-height: 35px;
	background: #C9C2B8;
	color: #333;
	text-transform: uppercase;
	}
.centerBoxHeading{
	text-indent: 25px;
	text-align: left!important;
}
.leftBoxHeading a, .centerBoxHeading a{
	color: #f2f2f2;
	text-transform: uppercase;
}
.leftBoxContainer {
	}

.sideBoxContent {
	background-color: #ffffff;
	padding: 0.4em;
	}

h3.rightBoxHeading, h3.rightBoxHeading a {
	font-size: 1.1em;
	color: #FFFF00;
	}

.rightBoxHeading {
	margin: 0em;
	background-color: #663366;
	padding: 0.2em 0em;
	}

h3.leftBoxHeading a:hover {
	color: #FFFF33;
	text-decoration: none;
	} 

h3.rightBoxHeading a:hover {
	color: #FF0000;
	text-decoration: none;
	}

.rightBoxContent {
	background-color: #ffffff;
	margin-bottom: 1em;
	}

.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
	}
	
.itemTitle { font-size:13px}
#productName { font-size:20px;}

.product_detail {
    margin-top: 10px;
}
.centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew,.specialsListBoxContents,.centerBoxContentsProducts{
	border-right: 1px dashed #bbb;
	padding: 10px 0;
	margin-right:5px;
	margin-top: 10px;
}
.sideBoxContentItem{
	border: 1px solid #d2d2d2;
	padding: 2px 15px;
	margin-top: 5px;
}
#bestsellers .wrapper {
	margin: 0em 0em 0em 1.5em;
	}

#bestsellers ol {
	padding: 0;
	margin-left: 1.1em;
	}

#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
	}

#bannerboxHeading {

}

#upProductsHeading {
	text-align: left;
	}

#upDateHeading {
	text-align: right;
	}

/*misc*/
.back {
	float: left;
	font-size:13px;
	}

.forward, #shoppingCartDefault #PPECbutton {
	float: right;
	}

.bold {
	font-weight: bold;
	}

.rowOdd {
	border-top: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	background-color: #f2f2f2;
	height: 1.25em;
	vertical-align: middle;
	}

.rowEven {
	background-color: #f2f2f2;
	height: 1.5em;
	vertical-align: middle;
	}

.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}

CAPTION {
	/*display: none;*/
	}

#myAccountGen li, #myAccountNotify li {
	margin: 0;
	} 

.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;
	/*vertical-align: top*/
	}

.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
	}

TR.tableHeading {
	border-top:1px solid #f00;
	height: 2em;
	}

#siteMapList {
	width: 90%;
	float: right;
	}

.ratingRow {
	margin: 1em 0em 1.5em 0em;
	}

LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
	}

#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
	}
.information {padding: 10px 3px; line-height: 150%;}

#shoppingcartBody #shippingEstimatorContent {
	clear: both;
	}

.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
	}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	}
#seShipTo {
	padding: 0.2em;
	}



/************************* EOF FOOTER ***********************************/
.footerbigboxtitle {
    border-top: 1px solid #EEEEEE;
    margin: 0 auto;
    padding: 20px 0 30px;
    text-align: center;
    width: 980px;
}
.customer_care {
    float: left;
    height: 150px;
    width: 200px;
	padding-right:20px;
}
.customer_care li {
    display: block;
    float: left;
}
.customer_care li.template_footer_header, .customer_service li.template_footer_header {
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 8px;
}
.customer_care li ul, .customer_service li ul {
    padding-top: 20px;
}
.customer_care li ul ul {
    padding-top: 3px;
}
.customer_care li, .customer_service li {
    color: #FFFFFF;
    height: 14px;
    text-align: left;
}
.customer_care li li {
    display: block;
    float: left;
    font-weight: normal;
    padding-bottom: 3px;
    width: 140px;
}
.customer_care li li a {
    font-size: 12px;
    font-weight: normal;
}
.customer_care li li li, .customer_care li li li a {
    color: #5E5E5E;
    font-size: 11px;
    font-weight: normal;
}
.template_footer_header {
    color: #333333 !important;
    font-weight: bold;
    text-align: left;
}
.customer_service {
    float: left;
    height: 150px;
    width: 200px;
	padding-right:20px;
}
.customer_service li li {
    display: block;
    font-weight: normal;
    padding-bottom: 3px;
}
.customer_service li li a {
    color: #666666;
    font-size: 12px;
    font-weight: normal;
}
.foot_contact {
    background: none repeat scroll 0 0 #F8F8F8;
    float: right;
    font-size: 17px;
    font-weight: normal;
    padding: 15px;
    width: 190px;
}
.foot_contact a{
	text-decoration:underline;
	word-wrap: break-word;
}
/************************* END FOOTER ***********************************/

SPAN.category-subs-parent {
	color: #ff0000;
	}
SPAN.category-subs-selected {
	color: #ff0000;
	}

.plistrowcss{background-color:#fff;width:216px;border:1px solid #ECECEC;padding-top:5px;height:300px;}
.plistrowcss:hover{border:1px solid #ccc;background-color:#fbfbfb;}
.plistimg1{clear: both;height:205px;}